
function doresize()
{
	if (!window.included_util) return;
	
	// Make sure folder list is displayed reasonable size
	var f=dge("folders");
	if (f==undefined) return;

	var sz=pos_window_height()-310;
	if (div_xheight(f)>sz){
		f.className="scrollfolders";
		f.style.height = px(sz>120?sz:120);
		f.style.width = px(div_xwidth(f)>110?div_xwidth(f):110);
	}else{
		f.style.height = "";
	}
}